# The devel/p5-Time-Piece-MySQL port

## p5-Time-Piece-MySQL-0.06p2 – MySQL representations for Time::Piece objects

## Description

    Using this module in addition to "Time::Piece" adds a
    few MySQL-specific date-time methods to "Time::Piece" objects.

    OBJECT METHODS
      mysql_date / mysql_time / mysql_datetime / mysql_timestamp
        Returns the date and/or time in a format suitable for use by MySQL.

    CONSTRUCTORS
      from_mysql_date / from_mysql_datetime / from_mysql_timestamp
        Given a date, datetime, or timestamp value as returned from MySQL, these
        constructors return a new Time::Piece object. If the value is NULL, they
        will retrun undef.

WWW: http://search.cpan.org/dist/Time-Piece-MySQL/

Categories:
  devel perl5

## Library dependencies

## Build dependencies

- STEM->=1.21:textproc/groff

## Run dependencies